
.invoice-container {
    width: 100%;
    margin: 0 auto;
    padding: 20px;
    
   
}

h1, h2 {
    text-align: center;
    margin-bottom: 5px;
}

.row {
    display: flex;
    justify-content: space-between;
    margin-bottom: 2px;
}

.col {
    flex: 1;
    padding: 10px;
}

label {
    display: block;
    margin-bottom: 5px;
    font-weight: bold;
}

input, select {
    width: 100%;
    padding: 2px;
    border: 1px solid #000;
    border-radius: 5px;
}


.invoice-table {
    width: 100%;
    border-collapse: collapse;
    margin-bottom: 20px;
}

.invoice-table th, .invoice-table td {
    border: 1px solid #000;
    padding: 5px;
    text-align: center;
}

.invoice-table input  {
    width: 100%;
    border: none;
    text-align: center;
}
.invoice-table select  {
    width: 100%;
    border: none;
    text-align: center;
}

p {
    text-align: center;
    font-style: italic;
}
.addbtn{
    border: none;
}

.custom-border {
    border: 2px solid #000; /* Change color and width as needed */
    border-radius: 5px; /* Optional: for rounded corners */
    padding: 5px; /* Optional: add some padding */
}




  /* Print styles */
  /* @media print {
    body * {
        visibility: hidden; 
    }
    #printableArea, #printableArea * {
        visibility: visible; 
    }
    #printableArea {
        position: fixed; 
        left: 0;
        top: 0;
        width: 100%; 
        margin: 0; 
        box-shadow: none; 
        overflow: visible; 
        height: auto;
    }

    
    #printableArea {
        page-break-inside: avoid; 
    }
} */